<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("SCARLET") / T_("Logs")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link  type="text/css" rel="stylesheet" href="{{CSS}}print/print.css" />
</head>

<body>
<webbox id="print_logs">
<div id="title">T_("SCARLET") / T_("Logs")</div>
<include src="{{./}}../logs.html" />
</webbox>
</body>
</html>
